"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ICoreHttpResponseAction = exports.ICoreHttpError = void 0;
const coronado_bridge_1 = require("coronado-bridge");
/**
 * Export a class based on Coronado Bridge's BridgeError so we can rename it to make
 * more sense for Rules Harvester.
 */
class ICoreHttpError extends coronado_bridge_1.BridgeError {
}
exports.ICoreHttpError = ICoreHttpError;
/**
 * Export a class based on Coronado Bridge's OutboundResponse so we can
 * rename it to make more sense for Rules Harvester.
 */
class ICoreHttpResponseAction extends coronado_bridge_1.OutboundResponse {
}
exports.ICoreHttpResponseAction = ICoreHttpResponseAction;
//# sourceMappingURL=http-types.js.map